Bug 1279047 - gajim: missing dep gstreamer-rtsp-python
Summary: gajim: missing dep gstreamer-rtsp-python
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gajim
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schmidt
QA Contact: Fedora Extras Quality Assurance
URL: https://trac.gajim.org/ticket/7836
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-07 13:17 UTC by Pavel Alexeev
Modified: 2016-08-17 09:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-17 09:12:35 UTC


Attachments (Terms of Use)

Description Pavel Alexeev 2015-11-07 13:17:46 UTC
Description of problem:
After upgrade to Fedora 23 gajim complain on start:
ImportError: could not import gst

Installing gstreamer-rtsp-python solve problem.

Version-Release number of selected component (if applicable):
$ rpm -q gajim
gajim-0.16.1-4.fc23.noarch

How reproducible:
Always


Upstream bug: https://trac.gajim.org/ticket/7836

Comment 1 Pavel Alexeev 2016-01-02 21:48:08 UTC
Michal, do you want I do it myself? It seams trivial.

Comment 2 Michal Schmidt 2016-01-07 10:54:35 UTC
I added this as a weak dependency (Recommends) in Rawhide gajim-0.16.5-2.fc24.

Comment 3 Pavel Alexeev 2016-01-07 13:43:30 UTC
Why weak?? Gajim does not start without it. It must be Requires.

Comment 4 Michal Schmidt 2016-01-07 14:39:44 UTC
Gajim runs just fine without gst. If Gajim is not starting for you, something else is wrong.

Comment 5 Michal Schmidt 2016-01-27 13:51:50 UTC
Pavel,
are you still seeing this bug with gajim-0.16.5-1.fc23 ?

Comment 6 Pavel Alexeev 2016-08-16 21:24:21 UTC
Now on Fedora 24 it is indeed starts without gstreamer-rtsp-python package installed. Thank you.


Note You need to log in before you can comment on or make changes to this bug.